:root{
    --Highlight-Color: #6FBF4A;
     --Accent: #C8A97E;
     --color-blue: #0d6efd; 
}
body{
    background: #F9F7F4;

}

.ss-login-section {
    
    background: #F9F7F4;
    display: flex;
    align-items: center;
  }
  
  .ss-login-container {
    display: flex;
    width: 100%;
    height: 100%;
  }
  
  .ss-login-logo{
    width: 200px;
    margin-bottom: 30px;
    justify-content: center;
    text-align: center;
  }
  /* LEFT */
  .ss-login-left {
    flex: 1;
    position: relative;
    background: #6B0F1A;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 112vh;
  }
  
  .ss-login-blob {
    position: absolute;
    width: 600px;
    height: 600px;
    background: radial-gradient(circle, #D4AF37, #6B0F1A);
    border-radius: 50%;
    top: -100px;
    left: -150px;
    opacity: 0.30;
  }
  
  .ss-login-left-content {
    position: relative;
    color: #fff;
    max-width: 350px;
  }
  
  .ss-login-left-content h1 {
    font-size: 40px;
    font-weight: 700;
  }
  
  .ss-login-left-content h3 {
    margin: 10px 0;
    color: var(--Highlight-Color);
  }
  
  .ss-login-left-content p {
    font-size: 14px;
    line-height: 1.7;
  }
  
  /* RIGHT */
  .ss-login-right {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .ss-login-box {
    width: 350px;
  }
  
  .ss-login-box h2 {
    font-size: 28px;
    margin-bottom: 10px;
  }
  
  .ss-login-sub {
    font-size: 14px;
    margin-bottom: 20px;
    color: #777;
  }
  
  /* INPUT */
  .ss-login-input {
    display: flex;
    align-items: center;
    background: #f1f1f1;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 15px;
  }
  
  .ss-login-input i {
    margin-right: 10px;
    color: #6B0F1A;
  }
  
  .ss-login-input input {
    border: none;
    outline: none;
    background: transparent;
    flex: 1;
  }
  
  .ss-login-show {
    font-size: 12px;
    cursor: pointer;
    color: #6B0F1A;
  }
  
  /* OPTIONS */
  .ss-login-options {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin-bottom: 20px;
  }
  
  .ss-login-options a {
    color: var(--color-blue);
    text-decoration: none;
  }
  
  /* BUTTON */
  .ss-login-btn {
    width: 100%;
    padding: 12px;
    background: #D4AF37;
    color: #000;
    border: none;
    border-radius: 8px;
    margin-bottom: 20px;
    cursor: pointer;
    transition: .4s;
  }
  
  .ss-login-btn:hover {
    background: #fff;
    color: #6B0F1A;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
  }
  
  /* DIVIDER */
  .ss-login-divider {
    text-align: center;
    margin: 15px 0;
    position: relative;
  }
  
  .ss-login-divider span {
    background: #fff;
    padding: 0 10px;
    font-size: 12px;
  }
  
  .ss-login-divider::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #ddd;
    top: 50%;
    left: 0;
    z-index: -1;
  }
  
  /* SOCIAL */
  .ss-login-social {
    display: flex;
    justify-content: center;
    gap: 15px;
  }
  
  .ss-login-social a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--Highlight-Color);
    font-size: 18px;
    transition: 0.3s;
  }
  
  .ss-login-social a:hover {
    background: #D4AF37;
    color: #000;
  }
  
  /* REGISTER */
  .ss-login-register {
    text-align: center;
    font-size: 13px;
    margin-top: 20px;
  }
  
  .ss-login-register a {
    color: var(--color-blue);
    text-decoration: none;
  }
  
  /* RESPONSIVE */
  @media (max-width: 768px) {
    .ss-login-container {
      flex-direction: column;
      padding: 20px;
      justify-content: center;
      justify-items: center;
    }
  
    .ss-login-left {
      display: none;
    }
  }